Subject: Re: cygwin and cygwin-xfree lists to merge
From: Eric Lilja <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Dec 2008 10:22:50 +0100
List-Id: <cygwin.cygwin.com>

Christopher Faylor wrote:
> The historical reasons for merging the cygwin and cygwin-xfree lists no
> longer seems to exist so I am contemplating merging the two lists.
> 
> If anyone has a compelling reason why this should not happen please send
> it to one of the two lists.  If I don't hear a coherent argument against
> doing this, I'll throw the switch over the weekend.
> 
> Btw, I'm only mildly sympathetic to arguments like "It will be more
> email for me".  I'm more concerned with having to constantly shuttle
> people back and forth between the two lists.  Unless there is a
> compelling argument to the contrary, I think that the fact that people
> are confused about which list to use outweighs the increase in email
> traffic for people who just want to hear about cygwin/x.
> 
> cgf
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://x.cygwin.com/docs/
> FAQ:                   http://x.cygwin.com/docs/faq/
> 
> 

I am strongly in favor of merging the two lists. I was a bit surprised 
that some people think the traffic will be too intense and it makes me 
wonder how they read the lists in the first place. If they just get sent 
every message posted as an email with all threading gone, then, yes, a 
more than minimum amount of traffic will be hard to follow.
I use gmane (and I'm sure there are alternatives) to make "newsgroup 
view" of the lists in my email-client so I get the all-important 
threading. Here's a screenshot if someone didn't know this is possible:
http://www.bahnhof.se/wb106362/cygwin_mailing_list.png

- E.L.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/